First time here? Check out the FAQ!
x

Which CompuServe version works with Mac 10.10?

0 votes
asked by about CompuServe for OSX
edited by

Which CompuServe version works with Mac 10.10?

1 Answer

0 votes
answered by (236k points)
edited by

According to the official requirements posted on their website, Compuserve 2000 works with Mac OS X 10.0.4 or higher. The file format is HQX which means you need the help of StuffIT Expander to unpack the setup file. Access the official website to download the package to install it on your Mac.

Download StuffIt Expander: http://my.smithmicro.com/stuffit-expander-mac.html

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...